Mailinglist Archive: opensuse-bugs (15774 mails)

< Previous Next >
[Bug 298322] "zypper install xyz" doesn't install newer version of xyz.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 8 Aug 2007 09:49:17 -0600 (MDT)
  • Message-id: <20070808154917.C791DCC789@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=298322#c4


Will Stephenson <wstephenson@xxxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|RESOLVED                    |REOPENED
         Resolution|WORKSFORME                  |




--- Comment #4 from Will Stephenson <wstephenson@xxxxxxxxxx>  2007-08-08 09:49:17 MST ---
Jano, Schubi contradicts what you told me this morning.  So I'm reopening it
and reassigning to you for zypper. 

Is there any way then to tell zypper to "install whatever the newest version of
amarok" is without doing first a search, then a install "amarok == $newest" -
that's quite time consuming?


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References